@charset "UTF-8";
/*--------------------------------------------------------------------------------*/
/*EXTENDS*/
/*--------------------------------------------------------------------------------*/
.vcounter, .vcounter-vid { font-family: "Montserrat", Montserrat-FF, Arial, Tahoma, sans-serif; }

@font-face { font-family: "icomoon"; src: url("../fonts/icomoon.eot?cpuci3"); src: url("../fonts/icomoon.eot?cpuci3#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?cpuci3") format("truetype"), url("../fonts/icomoon.woff?cpuci3") format("woff"), url("../fonts/icomoon.svg?cpuci3#icomoon") format("svg"); font-weight: normal; font-style: normal; font-display: block; }

[class^="icon-"], [class*=" icon-"] { /* use !important to prevent issues with browser extensions that change fonts */ font-family: "icomoon" !important; speak: never; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-eye:before { content: ""; }

.ratiobox { position: relative; display: block; height: 0; overflow: hidden; padding-bottom: 100%; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; -ms-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s; background: #000; }

.ratiobox.ratiobox--16--9 { padding-bottom: 56.25%; }

.ratiobox.ratiobox--counter { padding-bottom: calc( 56.25% - 38px); }

@media screen and (max-width: 400px) { .ratiobox.ratiobox--counter { padding-bottom: calc( 56.25% - 36px); } }

.ratiobox.ratiobox--counter .vivid { height: calc( 56.25vw - 38px); max-width: 162.78vh; max-height: 100vh; position: relative; width: 100vw; margin: auto; position: absolute; top: 0; bottom: 0; /* vertical center */ left: 0; right: 0; /* horizontal center */ }

@media screen and (min-width: 900px) { .ratiobox.ratiobox--counter .vivid { max-width: 166.78vh; } }

@media screen and (max-width: 550px) { .ratiobox.ratiobox--counter .vivid { max-width: 155.78vh; } }

@media screen and (max-width: 400px) { .ratiobox.ratiobox--counter .vivid { max-width: 147.78vh; } }

@media screen and (max-width: 360px) { .ratiobox.ratiobox--counter .vivid { max-width: 142.88vh; } }

@media screen and (max-width: 330px) { .ratiobox.ratiobox--counter .vivid { max-width: 133.88vh; } }

.ratiobox iframe { position: absolute; width: 100%; height: 100%; }

.block-link:hover .media__image .ratiobox { -webkit-transform: scale(1.15); -moz-transform: scale(1.15); -ms-transform: scale(1.15); -o-transform: scale(1.15); transform: scale(1.15); }

.ratiobox--16-9 { padding-bottom: 56.25%; }

.ratiobox--4-3 { padding-bottom: 75%; }

body { margin: 0; padding: 0; }

.vcounter { display: flex; justify-content: space-between; background: #333; padding: 0 10px; color: #fff; height: 38px; font-size: 14px; }

@media only screen and (max-width: 576px) { .vcounter { justify-content: normal; font-size: 13px; height: 35px; } }

.vcounter-vid { color: #494949; display: flex; font-size: 14px; }

@media only screen and (max-width: 576px) { .vcounter-vid { font-size: 13px; } }

.vcounter__l { display: flex; align-items: center; }

.vcounter__l .icon { margin-right: 5px; }

.vcounter__r { display: flex; align-items: center; }

.vcounter__r .icon { margin-right: 5px; }

.vcounter__live { padding-left: 10px; position: relative; padding-right: 10px; margin-right: 10px; border-right: 1px solid #fff; }

.vcounter__live:before { content: ""; width: 6px; height: 6px; position: absolute; margin-top: -3px; top: 50%; left: 0; border-radius: 50%; overflow: hidden; animation: live 1s; -moz-animation: live 1s infinite; -webkit-animation: live 1s infinite; background: #fcc43f; }

@media only screen and (max-width: 576px) { .vcounter__title { display: none; } }

@keyframes live { 0% { background: #fcc43f; }
  50% { background: #FF0000; }
  100% { background: #fcc43f; } }